Subject: Re: [PATCH] ci: github action - add check for whitespace errors

From: Jeff King <[email-masked]>
Date: Fri, 9 Oct 2020 14:18:27 -0400

On Fri, Oct 09, 2020 at 11:13:43AM -0700, Junio C Hamano wrote:

> > As the other person in the discussion, I'm sufficiently convinced that
> > doing this just for PRs is a good step for now. I.e., I think the
> > "completed form" is just what was posted already (though I agree it is
> > often convenient to the maintainer to re-post the patch as part of the
> > ping).
> 
> Yes, and CC'ing those who were involved in the review would give
> them the last chance to say "oh, no, that extra change you added
> for this final submission was not something I meant to suggest!",
> etc.
> 
> So, is <[email-masked]> as-is the
> one we should take?

AFAIK it's the only one on the list. :) So yes, that one is fine with
me.

-Peff